---
name: Reuben Pereira
start_date: 2018-10-15
locality: Goa
country: India
role: <a href="/job-families/engineering/development/backend/">Backend Engineer, Delivery</a>
reports_to: amyphillips
picture: reubenpereira.jpg
gitlab: rpereira2
departments:
- Engineering Function
- Infrastructure Department
- Platform Subdepartment
- Delivery Team
- Backend
- Merge Request Coach
projects:
  gitlab: trainee_maintainer backend
  customers-app: reviewer backend
  license-app: reviewer backend
story: 'Joined 2018-10-15

  '
expertise: |
  <li><a href="/job-families/expert/merge-request-coach/">Merge Request Coach</a></li>
domain_expertise:
- rails
- monitor
- prometheus
specialty: Purchase
